<?xml version="1.0" encoding="UTF-8"?>
<root path="">
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Самая низкая температура воздуха на Земле (–89,2 градусов С) была зарегистрирована</text>
                        <answer value="0">на Северном полюсе</answer>
                        <answer value="1">на станции «Восток» в Антарктиде</answer>
                        <answer value="0">на вершине горы Джомолунгма</answer>
                        <answer value="0">на Южном полюсе</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Непосредственной причиной возникновения поясов атмосферного давления является</text>
                        <answer value="0">угол наклона земной оси</answer>
                        <answer value="0">неравномерный нагрев поверхности океана и суши</answer>
                        <answer value="1">неравномерное распределение солнечного тепла в зависимости от географической широты</answer>
                        <answer value="0">постоянный ветер</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>В пределах каких территорий преобладают пассаты?</text>
                        <answer value="1">в тропических широтах</answer>
                        <answer value="0">над океаном</answer>
                        <answer value="0">в умеренных широтах</answer>
                        <answer value="0">в полярных широтах</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Какому типу воздушных масс соответствует описание: «В течение года наблюдается значительное колебание температуры воздуха и пониженное атмосферное давление. Лето — тёплое, зима — холодная»?</text>
                        <answer value="0">арктическому</answer>
                        <answer value="1">умеренному</answer>
                        <answer value="0">тропическому</answer>
                        <answer value="0">экваториальному</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Область пониженного атмосферного давления воздуха формируется в</text>
                        <answer value="1">экваториальных широтах</answer>
                        <answer value="0">тропических широтах</answer>
                        <answer value="0">арктических широтах</answer>
                        <answer value="0">полярных широтах</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Наибольшее количество осадков выпадает в</text>
                        <answer value="1">экваториальных широтах</answer>
                        <answer value="0">полярных широтах</answer>
                        <answer value="0">умеренных широтах</answer>
                        <answer value="0">тропических широтах</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Какие из перечисленных ветров являются постоянными? </text>
                        <answer value="0">муссоны</answer>
                        <answer value="0">бризы</answer>
                        <answer value="1">западные ветры</answer>
                        <answer value="1">пассаты</answer>
                </data>
        </task>
</root>